## imagesetmaker 0.3.2

=== debian/changelog ===
imagesetmaker (0.3.2) unstable; urgency=low

  * Added update message, ISM is obsolete, use Wallpaeper instead
  * Changelog finally working

 -- Sybren Dijkstra <nerbiz@gmail.com>  Sat, 18 Sep 2010 15:30:51 +0200

imagesetmaker (0.3-1) unstable; urgency=low

  * Previews of loaded images are now buttons
  * Other unneeded buttons removed
  * Code optimisation

 -- Sybren Dijkstra <nerbiz@gmail.com>  Tue, 31 Aug 2010 12:53:01 +0200

imagesetmaker (0.2.1-1) unstable; urgency=low

  * Application icon working

 -- Sybren Dijkstra <nerbiz@gmail.com>  Sun, 29 Aug 2010 22:15:48 +0200

imagesetmaker (0.2-1) unstable; urgency=low

  * About screen now shows version, icon and OK button
  * Added "Reset screen" in top menu
  * (Hopefully) The application icon now shows up
  * (Hopefully) Full app name, in stead of package name, in application manager
  * Added bugtracker link
  * Updated app description
  * Added "Invisible file" toggle checkbox
  * Shorter text on save button, allows visibility for longer filenames
  * Code optimisation

 -- Sybren Dijkstra <nerbiz@gmail.com>  Sun, 29 Aug 2010 00:54:42 +0200

imagesetmaker (0.1.2-1) unstable; urgency=low

  * First working package, should (un)install nicely

 -- Sybren Dijkstra <nerbiz@gmail.com>  Sat, 28 Aug 2010 02:31:00 +0200

imagesetmaker (0.1.1-1) unstable; urgency=low

  * v0.1 was empty, this one should be good

 -- Sybren Dijkstra <nerbiz@gmail.com>  Thu, 26 Aug 2010 01:10:45 +0200

imagesetmaker (0.1-1) unstable; urgency=low

  * Initial release

 -- Sybren Dijkstra <nerbiz@gmail.com>  Wed, 25 Aug 2010 21:32:26 +0200
