=== debian/control ===
Source: imagesetmaker
Section: user/utilities
Priority: optional
Maintainer: Sybren Dijkstra <nerbiz@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, libhildon1 (>= 2.2), libqt4-dev
Standards-Version: 3.7.3

Package: imagesetmaker
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Creates an image set of selected name and images
 * Previews of all selected images
 * A copy button for using the same images multiple times
 * Always saves in the default Images folder, with an overwrite prompt when needed
 * Option to save a hidden .desktop file
 * Incomplete-file protection, it only saves when everything is filled in
 * Option to clear the screen and start over again
XB-Maemo-Display-Name: Image Set Maker
XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=61289
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oIGgAbI3v00zsAAAAdaVRYdENv
 bW1lbnQAAAAAAENyZWF0ZWQgd2l0aCBHSU1QZC5lBwAACBZJREFUaN7tWV1sHFcV/s7dH+/aprHl
 eO1NnBo7SW1LSAikiFYiVYWqwtNWQULBVPykgKgICW2EeQApuH1AUANqGyW0QAhqUPPQoMiWUErq
 QCQqiBSVSJUlu2mw64LjeFPXFtiendndOTzMzM6ZO7OO12F5ISONdnZ+7txzzne/850zwN3t7vb/
 vVEtN/PwQ+rYlfnumSWjw2bExJVah4IilHta0wuH9mRnafiSXXcD+PB2GrqaPDOZX8ltScXTWxuT
 ULS5l9oMLK5ZWC6UjIFM89izH4sPqhfe4c2MFd/ojSfnM0fPX7u+f/TAA+huSSEei7lu97wvolA5
 5AhfMQDiUrlM7y0b6dypy/v7O3dNAni6rhHIfWT7ysFP7m56pD+LMHRYQxEhbBhHGYILUzdw/I3r
 q2MTc811NaClMcmLzw5CEfmPVeYnJlc51CPiXrC90wQQYNs2tg6dwZJhUV0hxAyoZJpB7pul15mE
 ERE+YvcaUQhWCsxcKwNsxgAQAckUVZ8saTDiMDuFyKpiPepvAAAkUr4xFajYQahIbJELGRVhAHsR
 wZ3MvxYDCEimdO9FkpB/jf1Jgn2osXINV5vKIXcWAd3LIQ/6E/pXOY7Tby3g+dNnsZC/BRVTYJsF
 vNwfpbClqZH9cwwZUmIGEbC3t301N5AZeTybf0a9MMe1r4FEKugxEqwSWJ8MNDQhN/wbDPT14eLo
 q9iRaQNKJmAVgKIBFE2gWAAswz9vFZxz3m5Vftm2DBqfmG06cu7N4an7tg7w8ENfoOFLtqo5AomU
 A6VkAxBPAQ0pIJEG4mnnfML5f+LyLLLbtuPnz/0UO7q6/MRG7ECHvf8qaDg4SFTOGidFhEf6sxg7
 8AAm8yu5Y1fmuyMjYB/eTb+ebz46Npkf+vPfbzU5Q1J4DXB4Ofi/hJ/88rcY/8N5Z4JyMuyGzSMg
 tgUhUBCPRCKfOOfvbUmhJRVPzywZHQBm4rpYG7o4+8r5a9f3/2zfx3HuiYehGtKMRIpavvULxwCu
 ohC0NfDB0hJ6ez7swEO/UbKPZKVAtiYtMu6ijcW4rTFJzBwLReDYlfnuyfxKbvTA/djZuRVQynOD
 M2C8wQ258CB5icpjGPeQyPW+vtg5aCuTDheEvBTUVqTEkAEDZpaMjpZUPN3dkhZYZJ/Tk2lBh8Jr
 pEkIltQpaVJ6lv1n5WVbTtrWCE/P5JoBNiPW1ph0laaclUajIdp0A2VDy9IkcAwxOwEl5nBSJqGX
 IKWKngkjFrGj8V0XspbIEg1u8rGdl8fiOPG71zFy/EUsfbDkwKbiDEZre8cGdRajtbUV3/n6F3Hw
 /nsd6pT5hrjKOqmaB9xQKakwyaFLFyL/XjORe+JJdGazuPjaefT29PhwiNR1HLHqvZLCxvTMu/j+
 0R/g7Gt/xOhT+3AP6UuBwiwlVMr6MpTclVPh+RRe/v04+u/bjTMnX0Jv1zaHbYoGYBoiIYljy3T2
 ohFOVCUTvV3b8MrJl9Df14fTb+Wj66CNSwnPMwISZdtlIef/8y/+ChdHzwKlorPYWCQDj430BBGF
 eYFrAvC9Jw/iU49+Dgd//JVojcQb1kIu87i47si04x/5RSerAriZv4UdHW1AcS3oJm+SREHMSrpF
 dYjtyLQhn78l8MOiQApXDur2xZrz4Lcf24cfPncciCeBRAqxmHKhYAY1TAUyhrN75yW0SroeciHm
 wikWUxXohpKbFgK17iIWD3+prxlTb7+Nwa9+A9P/vOGoSsuUgkvsljshEyjKYyHaLDNspDsO2+zT
 cjhdbwBCHn7ZzzAfoiL+9N3P4sTV9/Hwpz/j3FQsCIFGGtVRJG87UIqQ4sw+RXvXlLjG0ZWPqo4e
 DltlruCbH92C6RNHnFMeo5geRDxvWj68ippENgtAyXCfNYSMdiNSNMNSQq4BzYj4hnoWXOWkl3BI
 VGC6l0mvxmRHgyvdCb9zIbIva6VnTTQaYJCI1g67EYBGh6SJL6YIya3RakUEKl9eEwv4s1gPvJ4B
 QnsTtMlFSF/LrF7TcnWpXZXX5YRZVelgEdvsVxnx6pghrd/DQWpmBDWL9CI4Yhw/q4eadZEKw46A
 LqNULtPimoVMU6J8ey0kX8LKf4nyIlAIY1gWIRGC1oeQNJpFA8wbTAntQxV1+t6ygeVCyfhE1z0L
 kSxks0jDkY0okWGLImnpbFM0RXIq+IxlCRYy3WuWlgxD2GK2bRsXpm4gd+oyBjLNY4f2ZGdDEVCE
 cn7VQqlcpnhCi61eKTEE5VGQaSJXPKI7dVEtGma0fvlHFdgymBSAvTvbV596cNfI49mVZ2j4Urit
 0tOaXri2aBizy4X0zs4m0SUQIky+uWj4ZZTXrAoYAdHcoqDxAbYKs8vyWiFEAWMTcxibmMPXqiWy
 Q3uyswOZ5rFHT/0VF6bmYTsZkANVlnxhRcuYLizMYAIzC8Gej7eXPE1kCPiI+7Dxbx2BCNDwJds+
 vH2wv3PX5PE33hn6/Mt/aWIG+YmEgr1RKwKvXK1Tt97HD2il4x20Fp2W3dzTt/tisiWdZBSNCKpZ
 r50eMVkdRgwGM23agFq+jNimQUqJLhtLAUbBVjtTWGcxhVqSNjNRDb1etVkDHtzZvjo+8W6w16n3
 OC0j3PO03LVhRVGwifGJWeztbV+tuwG5gczIkXN/w/TN91EqrAHFAvtFiqx9jXDRUyqIe0ygWOBS
 YRXTNxdx5NybyA1kRurynTj42XU3DV0t1emzqzXotc/rZkDUh+/aBvPpiv+LH77vbv/r7T+WL7Mu
 n+mzzgAAAABJRU5ErkJggg==
